The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Couple of Script Questions: WHM Lite & pkgacct vs pkgacct2

Discussion in 'General Discussion' started by Xyrael, Mar 18, 2006.

  1. Xyrael

    Xyrael Member

    Joined:
    Oct 10, 2005
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Hi,

    I tried to run WHM Lite for the first time and got this message:
    Code:
    root@server [~]# /scripts/admin
    Can't load '/usr/local/cpanel/perl/auto/Newt/Newt.so' for module Newt: libslang.so.1: cannot open shared object file: No such file or directory at /usr/lib/perl5/5.8.7/i686-linux/DynaLoader.pm line 230.
     at /usr/local/cpanel/whostmgr/bin/whostmgrlite line 20
    Compilation failed in require at /usr/local/cpanel/whostmgr/bin/whostmgrlite line 20.
    BEGIN failed--compilation aborted at /usr/local/cpanel/whostmgr/bin/whostmgrlite line 20.
    What do I need to install?

    I would also be grateful if someone would explain to me the difference between pkgacct and pkgacct2.

    Thanks.
     
Loading...

Share This Page